body         
{
	font-family: "Times New Roman", Times, serif;
	font-color: #fff;
	background-color: #1B472B;
	margin: 0px;
	font-size: 20pt;
 }
a.photo-link      { color: #1B472B; font-size: 10pt; font-style: italic; font-weight: bold; 
               margin-left: 0px}
               
a.salers	{
	color: #A8960A;
	padding: 8px 8px 8px 8px;
	font-size: 12pt;
	margin: 8px 8px 8px 8px;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;}
	
UL { 
        background-color: #A8960A; 
        margin: 3px 3px 0px 0px;
        padding: 3px 3px 0px 3px;
        width: 750px;
        float: left;
        border-color: #039;
        border-width: medium;
      }
LI.photo {
		background-color: #A8960A; 
		width: 238px;
		padding: 0px 8px 8px 0px;
		margin: 3px 3px 3px 3px;
		float: left;
		list-style:none;
		}
h2           {
	color: #1B472B;
	font-size: 14pt;
	margin-bottom: 0px;
}

h3		{ color: #A8960A;
		font-size: 4;
		padding: 8px 8px 8px 8px;
		}
		
		
LI.description {
		background-color: #A8960A; 
		padding: 8px 8px 8px 8px;
		width: 427px;
		float: left;
		list-style: none;      
		}
LI.note {
		background-color: #A8960A; 
		padding: 0px 8px 8px 0px;
		width:75;
		float: right;
		list-style: none;
		       		}

UL.left { 
        background-color: #A8960A; 
        margin: 3px 3px 0px 0px;
        padding: 3px 3px 0px 3px;
        width: 250px;
        float: left;
        border-color: #039;
        border-width: medium;
      }

img.thumbnail {
	padding: 12px;
	height:auto;
	width: 230px;
}

img.large {
	padding: 12px;
	height: auto;
	width: 492px;
}


div.pagenav {
	width: 750px;
	height: 18px;
	padding: 4px;
	font-size:8pt;
	color:#333333;
    background-color: #A8960A; 
	}
a.gold {
	color: #FFFFFF;
	}
#photoBlock {
	margin: 20px;
	}
#header {
	width:90%;
	min-width: 900px;
	}
.alignRight {
	float: right;
	width: 350px;
	text-align: center
	}
.alignLeft {
	float:left;
	}
.navBar {
	background-color:#FFFFFF;
	border-bottom: 3px solid #A69733;
	height: 22px;
	padding-top: 4px;
	text-align:center;
	border-top: 3px solid #A69733;
	font-size: 10pt;
	}
	
.content {
	width:90%;
	min-width:900px;
	text-align:center;
	margin: 0 8px 0 20px;
	}
h1, h5 {
	color:#FFF;
	}
h1 {
	font-size: 24pt;
	padding-bottom: 6px;
	color: #A8960A;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	}
.gold {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 14pt;
	font-family: Arial, Helvetica, sans-serif;
	}
